Subject: question about pine.conf

From: Shawn Jeffries <[email-masked]>
Date: Mon, 27 Oct 1997 16:55:44 -0500 (EST)

hello guys,

I am at a company that has a number of SUN SPARC and Solaris machines 
running NIS. I want to be able to set up the global pine config files such
that no matter which machine anyone logs into, they all use the same
pine.conf . The program seems to only look in /usr/local/lib/ for those,
but this location is a problem for two reasons. One, we'd have to install
the global files on each machine, and two, our 4.1.3 machines don't even
have that directory.

The PC-PINE version can take the 'PINECONF' variable , is there an
equivalent for Unix ? Maybe some other solution?

I really appreciate the help and quick response!

    Shawn M. Jeffries
    [email-masked]